---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Vardas, Pavardė
  content: >
    Pasirinkite vaizduojamą vardą šiam<span class="doc-desc-title">SLA planui</span>, kuris atspindėtų jo paskirtį.
grace_period:
  title: Lengvatinis laikotarpis
  content: >
    Nustatyti valandų skaičių, kurioms praėjus sukurta užklaus bus automatiškai pažymėta, kaip vėluojanti<br><br><em>Valandos skaičiuojamos nuo užklausos sukūrimo laiko.</em>
transient:
  title: Trumpalaikis
  content: >
    Trumpalaikiai SLA planai yra laikomi laikinais ir gali būti pakeisti ne trumpalaikių SLA palnų <span class="doc-desc-opt">Departamente</span> perkėlimo metu arba kuomet<span class="doc-desc-title">Pagalbos tema</span>yra pakeičiama.
schedule:
  title: Schedule
  content: >
    Choose the Schedule to be used by this SLA when rendering tickets Overdue. <br><br> Please note that Department settings can override this schedule.
  links:
    - 
      title: Manage Schedules
      href: /scp/schedules.php
